---
- - :whitelist
  - MIT
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 10:59:07.210221000 Z
- - :whitelist
  - Apache 2.0
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 10:59:32.297032000 Z
- - :whitelist
  - ruby
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 11:00:00.919892000 Z
- - :whitelist
  - Ruby 1.8
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 11:03:11.357434000 Z
- - :whitelist
  - BSD
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 11:03:40.069678000 Z
- - :whitelist
  - New BSD
  - :who: 
    :why: 
    :versions: []
    :when: 2016-08-15 11:03:46.628014000 Z
- - :whitelist
  - Simplified BSD
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 12:29:52.630868000 Z
- - :whitelist
  - 2-clause BSDL
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 12:30:06.838026000 Z
- - :whitelist
  - LGPL
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 12:30:22.623646000 Z
- - :whitelist
  - LGPL-2.1+
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 12:30:35.642108000 Z
- - :whitelist
  - Apache
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 12:31:29.289170000 Z
- - :approve
  - active-docs
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 13:42:36.259233000 Z
- - :approve
  - cubert-client
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 13:42:50.541495000 Z
- - :approve
  - sidekiq-pro
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 13:43:07.881188000 Z
- - :approve
  - 3scale_core
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-23 13:45:13.849013000 Z
- - :approve
  - aggregate_root
  - &1
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:27:38.086122000 Z
- - :approve
  - MIT
  - *1
- - :approve
  - rails_event_store
  - &2
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:28:24.607854000 Z
- - :approve
  - MIT
  - *2
- - :approve
  - ruby_event_store
  - &3
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:28:38.695549000 Z
- - :approve
  - MIT
  - *3
- - :approve
  - gemoji
  - &4
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:28:51.842641000 Z
- - :approve
  - MIT
  - *4
- - :approve
  - github-markdown
  - &5
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:29:05.153689000 Z
- - :approve
  - MIT
  - *5
- - :approve
  - json
  - &6
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:29:20.780929000 Z
- - :approve
  - ruby
  - *6
- - :approve
  - paperclip-meta
  - &7
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:29:35.052570000 Z
- - :approve
  - MIT
  - *7
- - :approve
  - prawn
  - &8
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:29:56.263639000 Z
- - :approve
  - GPL-2.0
  - *8
- - :approve
  - deadlock_retry
  - &9
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:30:14.142602000 Z
- - :approve
  - MIT
  - *9
- - :approve
  - innertube
  - &10
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:30:31.054607000 Z
- - :approve
  - Apache2.0
  - *10
- - :approve
  - mail_view
  - &11
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:30:46.646531000 Z
- - :approve
  - MIT
  - *11
- - :approve
  - unicorn-rails
  - &12
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:31:07.202315000 Z
- - :approve
  - MIT
  - *12
- - :approve
  - source2swagger
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-25 14:33:15.257162000 Z
- - :whitelist
  - GPL-2
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 11:24:05.225924000 Z
- - :whitelist
  - ISC
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 11:24:15.693203000 Z
- - :whitelist
  - GPL-2.0+
  - :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 11:24:31.743236000 Z
- - :approve
  - test_xml
  - &13
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 11:44:47.439484000 Z
- - :approve
  - MIT
  - *13
- - :approve
  - prawn-core
  - &14
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:04:53.541906000 Z
- - :approve
  - Ruby
  - *14
- - :approve
  - '1.8'
  - *14
- - :approve
  - sour
  - &15
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:06:46.075862000 Z
- - :approve
  - MIT
  - *15
- - :approve
  - xpath
  - &16
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:09:14.437619000 Z
- - :approve
  - MIT
  - *16
- - :approve
  - ntlm-http
  - &17
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:20:40.333313000 Z
- - :approve
  - MIT
  - *17
- - :approve
  - prawn-core
  - &18
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:23:09.985522000 Z
- - :approve
  - GPL-2.0
  - *18
- - :approve
  - prawn-format
  - &19
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:24:30.142054000 Z
- - :approve
  - GPL-2.0
  - *19
- - :approve
  - prawn-layout
  - &20
    :who: 
    :why: 
    :versions: []
    :when: 2016-11-29 14:26:02.071169000 Z
- - :approve
  - GPL-2.0
  - *20
- - :approve
  - systemjs-plugin-css
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:40:05.690335000 Z
- - :approve
  - amdefine
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:40:38.307958000 Z
- - :approve
  - path-is-inside
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:41:03.632775000 Z
- - :approve
  - optimist
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:41:34.100630000 Z
- - :approve
  - rc
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:42:00.185395000 Z
- - :approve
  - spdx-expression-parse
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 11:43:11.310539000 Z
- - :approve
  - watch
  - :who: Andrew Mackenzie
    :why: Apache license
    :versions: []
    :when: 2017-01-24 15:28:10.965814000 Z
- - :approve
  - base64id
  - :who: Andrew Mackenzie
    :why: Apache license
    :versions: []
    :when: 2017-01-24 15:28:26.831674000 Z
- - :approve
  - blob
  - :who: Andrew Mackenzie
    :why: Apache license
    :versions: []
    :when: 2017-01-24 15:28:36.222666000 Z
- - :approve
  - component-bind
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 15:28:58.039466000 Z
- - :approve
  - component-inherit
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-24 15:29:14.959219000 Z
- - :approve
  - reduce-component
  - :who: Andrew Mackenzie
    :why: Apache 2.0 license
    :versions: []
    :when: 2017-01-24 16:58:33.106489000 Z
- - :approve
  - callsite
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-27 12:04:09.294922000 Z
- - :approve
  - indexof
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-27 12:04:25.504264000 Z
- - :approve
  - object-component
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-01-27 12:04:39.120613000 Z
- - :whitelist
  - Unlicense
  - :who: 
    :why: 
    :versions: []
    :when: 2017-01-31 15:59:29.601169000 Z
- - :approve
  - tweetnacl
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-01 10:55:00.587040000 Z
- - :approve
  - spark-md5
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-01 10:55:16.404494000 Z
- - :approve
  - moment-range
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-01 10:55:26.343299000 Z
- - :approve
  - jsonify
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-01 10:55:40.376778000 Z
- - :approve
  - after
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-01 10:55:48.875016000 Z
- - :approve
  - jspm-nodelibs-http
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-02-15 11:58:45.934241000 Z
- - :approve
  - jspm-nodelibs-zlib
  - :who: Andrew Mackenzie
    :why: MIT license
    :versions: []
    :when: 2017-02-15 11:59:17.054791000 Z
- - :approve
  - jspm-nodelibs-assert
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 11:59:40.872250000 Z
- - :approve
  - jspm-nodelibs-buffer
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 11:59:52.090303000 Z
- - :approve
  - jspm-nodelibs-child_process
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:00:04.040638000 Z
- - :approve
  - jspm-nodelibs-constants
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:00:16.050305000 Z
- - :approve
  - jspm-nodelibs-crypto
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:00:27.365503000 Z
- - :approve
  - jspm-nodelibs-events
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:00:37.806019000 Z
- - :approve
  - jspm-nodelibs-fs
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:00:49.071921000 Z
- - :approve
  - jspm-nodelibs-module
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:01:03.053738000 Z
- - :approve
  - jspm-nodelibs-net
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:01:13.529692000 Z
- - :approve
  - jspm-nodelibs-os
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:01:24.174982000 Z
- - :approve
  - jspm-nodelibs-path
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:01:37.239880000 Z
- - :approve
  - jspm-nodelibs-process
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:01:49.055287000 Z
- - :approve
  - jspm-nodelibs-stream
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:02:26.064229000 Z
- - :approve
  - jspm-nodelibs-string_decoder
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:02:37.053139000 Z
- - :approve
  - jspm-nodelibs-tls
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:02:51.305430000 Z
- - :approve
  - jspm-nodelibs-tty
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:03:00.573450000 Z
- - :approve
  - jspm-nodelibs-url
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:03:12.631513000 Z
- - :approve
  - jspm-nodelibs-util
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:03:25.948245000 Z
- - :approve
  - jspm-nodelibs-vm
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:03:37.941309000 Z
- - :approve
  - jspm-nodelibs-https
  - :who: Andrew Mackenzie
    :why: Approved by Red Hat Legal
    :versions: []
    :when: 2017-02-15 12:26:14.850538000 Z
- - :approve
  - bundler
  - :who: Andrew Mackenzie
    :why: MIT License
    :versions: []
    :when: 2017-02-20 18:32:50.064445000 Z
- - :unapprove
  - prawn
  - :who: 
    :why: 
    :versions: []
    :when: 2017-02-23 16:08:20.658889000 Z
- - :unapprove
  - prawn-core
  - :who: 
    :why: 
    :versions: []
    :when: 2017-02-23 16:08:31.234455000 Z
- - :unapprove
  - prawn-format
  - :who: 
    :why: 
    :versions: []
    :when: 2017-02-23 16:08:43.286249000 Z
- - :unapprove
  - prawn-layout
  - :who: 
    :why: 
    :versions: []
    :when: 2017-02-24 14:34:13.658889000 Z
- - :approve
  - developer_portal
  - :who:
    :why:
    :versions: []
    :when: 2016-02-27 12:35:07.210221000 Z
- - :unapprove
  - newrelic-redis
  - :who:
    :why:
    :versions: []
    :when: 2017-02-27 17:39:13.158889000 Z
- - :unapprove
  - rpm_contrib
  - :who:
    :why:
    :versions: []
    :when: 2017-02-27 17:39:13.158889000 Z
- - :unapprove
  - newrelic_rpm
  - :who:
    :why:
    :versions: []
    :when: 2017-02-27 17:39:13.158889000 Z
- - :approve
  - 3scale_time_range
  - :who:
    :why:
    :versions: []
    :when: 2017-03-08 14:52:23.014445000 Z
